<!DOCTYPE html>
<html>
    <head>
        <title>SPDR Stock Display</title>
    </head>
    <body>
		<!-- TradingView Widget BEGIN -->
		<div class="tradingview-widget-container">
		  <div id="tradingview_e6e7c"></div>
		  <div class="tradingview-widget-copyright"><a href="https://www.tradingview.com/symbols/AMEX-SPY/" rel="noopener" target="_blank"><span class="blue-text">SPY Chart</span></a> by TradingView</div>
		  <script type="text/javascript" src="https://s3.tradingview.com/tv.js"></script>
		  <script type="text/javascript">
		  new TradingView.widget(
		  {
		  "width": 980,
		  "height": 610,
		  "symbol": "AMEX:SPY",
		  "interval": "D",
		  "timezone": "America/Los_Angeles",
		  "theme": "dark",
		  "style": "1",
		  "locale": "en",
		  "toolbar_bg": "#f1f3f6",
		  "enable_publishing": false,
		  "allow_symbol_change": true,
		  "container_id": "tradingview_e6e7c"
		    }
		  );
		  </script>
		</div>
		<!-- TradingView Widget END -->
    </body>
</html>
